<%- name = @configs['module_metadata']['name'].split('-').last rescue '[modulename]' -%>
# <%= name %>

![CI status](https://gitlab.com/marionetoj/puppet-modules/<%= @configs['module_metadata']['name'] %>/badges/master/pipeline.svg)
[![Contributor Covenant](https://img.shields.io/badge/CoC-Code%20Covenant%202.0-informational.svg)](CODE_OF_CONDUCT.md)

// TODO: Description

#### Table of Contents

1. [Description](#description)
2. [Usage - Configuration options and additional functionality](#usage)
3. [Limitations - OS compatibility, etc.](#limitations)
4. [Contributing - Guide for contributing to the module](#development)

## Description

// TODO: Description

## Usage

// TODO: Usage

## Reference

A complete reference can be found in the [REFERENCE.md file](REFERENCE.md).

## Limitations

// TODO: limitations

## Contributing

This Puppet module is [Free Software](LICENCE.md), every contributions are
welcome.

Please note that this project is released with a [Contributor Code of
Conduct](CODE_OF_CONDUCT.md). By participating in this project you agree to
abide by its terms.
